org.gjt.sp.jedit.gui.tray

## Class JTrayIconManager

- java.lang.Object
- - org.gjt.sp.jedit.gui.tray.JTrayIconManager

    public class JTrayIconManager
    extends java.lang.Object

Since:
  jEdit 4.5pre1

### Constructor Summary

Constructors
Constructor and Description
`JTrayIconManager()`

### Method Summary

Methods
`static void` `addTrayIcon()`
`static void` `removeTrayIcon()`
`static void` `setTrayIconArgs(boolean restore, java.lang.String userDir, java.lang.String[] args)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### JTrayIconManager

    public JTrayIconManager()

### Method Detail

#### setTrayIconArgs

    public static void setTrayIconArgs(boolean restore,
                       java.lang.String userDir,
                       java.lang.String[] args)

#### addTrayIcon

    public static void addTrayIcon()

#### removeTrayIcon

    public static void removeTrayIcon()